.cb-why-trust-us-sidebar {
    width: 100%;
    max-width: 350px;
}
.cb-why-trust-us-sidebar__header {
    width: 100%;
    padding: 24px 24px 20px;
    background: #000;
    border-top-right-radius: 50px;
    background-image: url("assets/bg.png");
    background-size: cover;
    background-position: center;
}
.cb-why-trust-us-sidebar__header-title {
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    text-transform: uppercase;
}
.cb-why-trust-us-sidebar__logo img {
    width: 114px;
    height: auto;
    display: block;
    margin-top: 12px;
}
.cb-why-trust-us-sidebar__stats {
    display: flex;
    align-items: flex-start;
    gap: 24px;
    margin-top: 16px;
}
.cb-why-trust-us-sidebar__stat {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex: 1;
}
.cb-why-trust-us-sidebar__stat-value {
    color: #fff;
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 900;
    line-height: 40px;
    text-transform: capitalize;
}
.cb-why-trust-us-sidebar__stat-label {
    color: #fff;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}
.cb-why-trust-us-sidebar__body {
    padding: 24px;
    background: #e6e6e6;
}
.cb-why-trust-us-sidebar__authors-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 6px;
    margin-bottom: 16px;
}
.cb-why-trust-us-sidebar__laurel {
    height: 32px;
    width: auto;
    display: block;
}
.cb-why-trust-us-sidebar__laurel--left {
    margin-right: 6px;
}
.cb-why-trust-us-sidebar__laurel--right {
    transform: scaleX(-1);
}
.cb-why-trust-us-sidebar__authors {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}
.cb-why-trust-us-sidebar__authors li {
    margin-left: -5px;
}
.cb-why-trust-us-sidebar__authors img {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    outline: 3px solid #e6e6e6;
    object-fit: cover;
}
.cb-why-trust-us-sidebar__content {
    color: #363636;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    margin-bottom: 16px;
    text-align: left;
}
.cb-why-trust-us-sidebar__content a {
    color: #363636;
}
.cb-why-trust-us-sidebar__cta {
    padding-bottom: 2px;
    border-bottom: 2px solid #d33;
    color: #000;
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.57;
}

body.wp-admin .cb-why-trust-us-sidebar__authors li,
body.wp-admin .cb-why-trust-us-sidebar__authors li img {
    max-width: 32px;
    max-height: 32px;
}

@media (max-width: 767px) {
    .cb-why-trust-us-sidebar {
        max-width: 100%;
    }
}
